Forums > MaxMSP

Outdated Platforms for Mac/Windows applications

March 10, 2011 | 1:40 pm

With the current version of Max (for Mac and PC) what operating systems will applications not work with it?

Basically I mean, how far back can I go and have the applications work. I guess Intel Macs are a must? What operating systems?

Windows XP? 2000? : /

Thanks,

Mike



bdc
March 10, 2011 | 2:26 pm

http://cycling74.com/downloads/sys-reqs/


March 10, 2011 | 2:29 pm

parfait


Viewing 3 posts - 1 through 3 (of 3 total)